Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1294 - WM won't run. :(
Summary: WM won't run. :(
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-23 14:27 UTC by Donald Harper
Modified: 2016-03-08 00:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 00:36:08 UTC


Attachments (Terms of Use)

Description Donald Harper 1999-02-23 14:27:45 UTC
I get my paper clip, and the start of the wharf bar, but
then nothing else.  No background, nadda...

Don

Comment 1 Cristian Gafton 1999-03-19 00:36:59 UTC
windowmaker changed it's config files - you have to use the lisp-like
menu files or it will barf at you :-(

Comment 2 openshift-github-bot 2016-03-08 00:51:38 UTC
Commits pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/9d7b47d3128f3036a8d12cae52e63f20de7bf864
Fixed errrors from GH issue 1294 and edits after peer review

https://github.com/openshift/openshift-docs/commit/12ed8987d42ed4746c66d401ac93f695defe3ead
Merge pull request #1641 from bfallonf/issue_1294

Fixed errors from GH issue 1294


Note You need to log in before you can comment on or make changes to this bug.